ipe-7.1.3: adapt to dev-qt/* packages
[shuber-gentoo-overlay.git] / media-gfx / figtoipe / Manifest
2010-09-14 Stefan HuberAdd Ipe tools and change Ipe homepage